<?php
require'f_descarcari.php';
require'f_admin.php';
$titlu='Editeaza categorie descarcari';
require'f_sus.php';
$nume=$_POST['nume'];
if(($nume!=''?$conn->query('UPDATE`descarcari_categorii`SET`nume`="'.$nume.'"WHERE`id`="'.$cid.'"'):false))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Editari",`de`="'.$de.'",`text`="a editat categoria descărcări înlocuind numele [b]'.$cinfo[1].'[/b] cu numele [b]'.$nume.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Categorie descărcări editata!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai completat numele, sau este adăugată o categorie cu acest nume!';
echo$div[0];
require'f_jos.php';